Podręcznik:$wgIncludejQueryMigrate

From MediaWiki.org
Jump to navigation Jump to search
This page is a translated version of the page Manual:$wgIncludejQueryMigrate and the translation is 29% complete.
Other languages:
English • ‎magyar • ‎polski • ‎中文 • ‎日本語
Frontend: $wgIncludejQueryMigrate
Whether to include the jQuery Migrate library.
Wprowadzono w wersji:1.24.0
Usunięto w wersji:1.25.0 (git #c393f874)
Dozwolone wartości:(boolean)
Domyślna wartość:false

Szczegóły

Whether to include the jQuery Migrate library, which lets legacy JavaScript that requires jQuery 1.8.x to work and breaks with 1.9.x+. This setting was introduced in MediaWiki 1.24 while directly being deprecated. It was removed in version 1.25.